U++ - Bug #1153

Linking error on Windows due to "LNK1104: cannot open file"

06/27/2015 01:09 PM - Zbigniew Rebacz

Status: Approved Start date: 06/27/2015
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Release 2015.2 Spent time: 0.00 hour
Description

Sometimes | have linking error on Windows with MSC compile/debuger.

Error:

LINK : fatal error LNK1104: cannot open file
'E:\Programy\upp\upp\out\android_builder\MSC10.Debug.Debug_Full.Gui.Mt\ide.exe'

This is probably caused by manually stop application debuging with "Stop" button.

History

#1 - 08/23/2015 01:05 PM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 10/30/2015 08:51 PM - Miroslav Fidler

- Status changed from New to Approved
